Adobe Audition up to 13.0.5 out-of-bounds read

entryeditHistoryDiffjsonxmlCTI

A vulnerability was found in Adobe Audition up to 13.0.5. It has been declared as problematic. Affected by this vulnerability is an unknown functionality. Upgrading eliminates this vulnerability.

Field06/26/2020 02:07 PM06/26/2020 02:12 PM10/27/2020 11:37 AM
vendorAdobeAdobeAdobe
nameAuditionAuditionAudition
version<=13.0.5<=13.0.5<=13.0.5
risk111
cvss2_vuldb_basescore4.34.34.3
cvss2_vuldb_tempscore3.73.73.7
cvss2_vuldb_avNNN
cvss2_vuldb_acMMM
cvss2_vuldb_auNNN
cvss2_vuldb_ciPPP
cvss2_vuldb_iiNNN
cvss2_vuldb_aiNNN
cvss3_meta_basescore4.94.94.9
cvss3_meta_tempscore4.74.74.7
cvss3_vuldb_basescore4.34.34.3
cvss3_vuldb_tempscore4.14.14.1
cvss3_vuldb_avNNN
cvss3_vuldb_acLLL
cvss3_vuldb_prNNN
cvss3_vuldb_uiRRR
cvss3_vuldb_sUUU
cvss3_vuldb_cLLL
cvss3_vuldb_iNNN
cvss3_vuldb_aNNN
date1593043200 (06/25/2020)1593043200 (06/25/2020)1593043200 (06/25/2020)
locationWebsiteWebsiteWebsite
typeSecurity BulletinSecurity BulletinSecurity Bulletin
urlhttps://helpx.adobe.com/security/products/audition/apsb20-28.htmlhttps://helpx.adobe.com/security/products/audition/apsb20-28.htmlhttps://helpx.adobe.com/security/products/audition/apsb20-28.html
identifierAPSB20-28APSB20-28APSB20-28
price_0day$0-$5k$0-$5k$0-$5k
nameUpgradeUpgradeUpgrade
cveCVE-2020-9618CVE-2020-9618CVE-2020-9618
cvss2_vuldb_eNDNDND
cvss2_vuldb_rlOFOFOF
cvss2_vuldb_rcCCC
cvss3_vuldb_eXXX
cvss3_vuldb_rlOOO
cvss3_vuldb_rcCCC
cvss3_nvd_basescore5.55.55.5
cwe0125 (information disclosure)125 (information disclosure)
cvss2_nvd_avNN
cvss2_nvd_acMM
cvss2_nvd_auNN
cvss2_nvd_ciPP
cvss2_nvd_iiNN
cvss2_nvd_aiNN
cvss3_nvd_avLL
cvss3_nvd_acLL
cvss3_nvd_prNN
cvss3_nvd_uiRR
cvss3_nvd_sUU
cvss3_nvd_cHH
cvss3_nvd_iNN
cvss3_nvd_aNN
cve_assigned15831072001583107200
cve_nvd_summaryAdobe Audition versions 13.0.5 and earlier have an out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.Adobe Audition versions 13.0.5 and earlier have an out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.
confirm_urlhttps://helpx.adobe.com/security/products/audition/apsb20-28.html

Might our Artificial Intelligence support you?

Check our Alexa App!